/*
var funparentstate=GetCookie("CK_funparent");if(funparentstate==""){funparentstate="0";}else if(funparentstate=="0")funparent0();else if(funparentstate=="1")funparent1();
//5.0.8版去掉了此功能
//*/

//document.ondblclick= FunAreaClick;

function funparent0(){isDblClick=true;
document.getElementById("funparentcopy").innerHTML="";document.getElementById("funparentcopy").style.display="none";document.getElementById("funparent").style.display="";funparentstate="0";SetCookie("CK_funparent","0",1);//下
}
function funparent1(){isDblClick=true;
document.getElementById("funparentcopy").innerHTML=document.getElementById("funparent").innerHTML;document.getElementById("funparentcopy").style.display="";document.getElementById("funparent").style.display="none";funparentstate="1";SetCookie("CK_funparent","1",1);//上
}

var isDblClick=false;

function FunAreaClick(){if(funparentstate=="0"){funparent1();}else if(funparentstate=="1"){funparent0();}
window.setTimeout("FunAreaClickFF()",500);
}

function FunAreaClickFF(){ 
if(!isDblClick){funparent1();}
else isDblClick=false; 
}


